jQuery 2.0 正式版发布,不支持 IE 6/7/8

oschina
 oschina
发布于 2013年04月19日
收藏 25

正如之前所承诺的,jQuery 2.0 正式版如时发布,不支持 IE 6/7/8 浏览器。因此该版本更小、更快。但别担心 jQuery 团队将继续对 1.x 版本分支进行维护,如果你无法抛弃 IE 6/7/8 的话,你可继续使用 jQuery 1.9 和即将发布的 1.10.

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:jQuery 2.0 正式版发布,不支持 IE 6/7/8
加载中

最新评论(104

╭ァの修罗
╭ァの修罗

引用来自“姚珏一”的评论

但是我国那么多的IE6.0还没解决,这么做是不是太快了?最伤的还是客户啊~

那只是我国,jq又不是我国的。
ViperWhip
ViperWhip
MS某些方面很像腾迅,什么东西总要自己单独搞一套,当然本质和腾迅不同……
html5 ms再要搞不同步,完全弄一套自己的标准出来,就等着IE系列被彻底抛弃吧
ViperWhip
ViperWhip
MS某些方面很像腾迅,什么东西总要自己单独搞一套,当然本质和腾迅不同……
html5 ms再要搞不同步,完全弄一套自己的标准出来,就等着IE系列被彻底抛弃吧
郑柯
郑柯

引用来自“soyokaze”的评论

引用来自“郑柯”的评论

这些天的单子就没有不要求不兼容IE6的!

大公司呢~

自己的单子。
鲨鱼哥
鲨鱼哥

引用来自“姚珏一”的评论

这样做是不是太急了点,很多中国用户还只是XP+IE6。我们又要失去很多客户。

jq2.0主要是针对移动开发吧,ios和android,windowphone,fire os都是支持html5啊。
乡村崽
乡村崽
又是对微软的施压
Zero__One
Zero__One

引用来自“小安安”的评论

国内 ie6用的欢呢 特别是 ZF ,严重影响软件业的前进

+N
豆浆王子
豆浆王子
好吧,这次变更真狠!!!
soyokaze
soyokaze

引用来自“Khiyuan”的评论

引用来自“养在鱼缸的鱼”的评论

引用来自“soyokaze”的评论

引用来自“养在鱼缸的鱼”的评论

引用来自“soyokaze”的评论

引用来自“养在鱼缸的鱼”的评论

引用来自“soyokaze”的评论

引用来自“养在鱼缸的鱼”的评论

引用来自“high-sky”的评论

全世界的厂 商要把IE搞死,我讨厌它!它就像大便一样

你弄坨出来瞧瞧

我有,给地址我圆通给你

圆通的托?

我一般都寄顺风,但是你要的坨我这就圆通送

顺风?哈哈

就知道你只认识邮局

只用过顺丰,第一次听说顺风,赐教了

楼歪了,我也为歪楼做做贡献。
话说,快递还是顺丰给力啊,所以买东西从来能amazon或是JD就不会taobao。
省略逻辑推论若干~

+10010
返回顶部
顶部